CVE-2012-6150

low

Tenable Plugins

View all (24 total)

IDNameProductFamilySeverity
90609openSUSE Security Update : samba (openSUSE-2016-490) (Badlock)NessusSuSE Local Security Checks
high
83623SUSE SLES11 Security Update : Samba (SUSE-SU-2014:0723-1)NessusSuSE Local Security Checks
high
81536GLSA-201502-15 : Samba: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
80766Oracle Solaris Third-Party Patch Update : samba (cve_2012_6150_input_validation)NessusSolaris Local Security Checks
high
77268Fedora 19 : samba-4.0.21-1.fc19 (2014-9132)NessusFedora Local Security Checks
high
76223Fedora 20 : samba-4.1.9-3.fc20 (2014-7672)NessusFedora Local Security Checks
high
75302openSUSE Security Update : samba (openSUSE-SU-2014:0405-1)NessusSuSE Local Security Checks
high
75242openSUSE Security Update : samba (openSUSE-SU-2013:1921-1)NessusSuSE Local Security Checks
high
73464CentOS 6 : samba4 (CESA-2014:0383)NessusCentOS Local Security Checks
medium
73453Scientific Linux Security Update : samba4 on SL6.x i386/x86_64 (20140409)NessusScientific Linux Local Security Checks
medium
73452RHEL 6 : samba4 (RHSA-2014:0383)NessusRed Hat Local Security Checks
medium
73450Oracle Linux 6 : samba4 (ELSA-2014-0383)NessusOracle Linux Local Security Checks
medium
73201Scientific Linux Security Update : samba and samba3x on SL5.x, SL6.x i386/srpm/x86_64 (20140325)NessusScientific Linux Local Security Checks
medium
73199RHEL 5 / 6 : samba and samba3x (RHSA-2014:0330)NessusRed Hat Local Security Checks
medium
73197Oracle Linux 5 / 6 : samba / samba3x (ELSA-2014-0330)NessusOracle Linux Local Security Checks
medium
73192CentOS 5 / 6 : samba / samba3x (CESA-2014:0330)NessusCentOS Local Security Checks
medium
71833SuSE 11.2 / 11.3 Security Update : Samba (SAT Patch Numbers 8655 / 8656)NessusSuSE Local Security Checks
high
8075Samba < 3.6.22 / 4.0.13 / 4.1.3 Multiple VulnerabilitiesNessus Network MonitorSamba
high
71620Fedora 20 : samba-4.1.3-2.fc20 (2013-23177)NessusFedora Local Security Checks
high
71606Mandriva Linux Security Advisory : samba (MDVSA-2013:299)NessusMandriva Local Security Checks
high
71447Fedora 19 : samba-4.0.13-1.fc19 (2013-23085)NessusFedora Local Security Checks
high
71377Samba 3.x < 3.6.22 / 4.0.x < 4.0.13 / 4.1.x < 4.1.3 Multiple VulnerabilitiesNessusMisc.
high
71376Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 / 13.10 : samba vulnerabilities (USN-2054-1)NessusUbuntu Local Security Checks
high
71285FreeBSD : samba -- multiple vulnerabilities (613e45d1-6154-11e3-9b62-000c292e4fd8)NessusFreeBSD Local Security Checks
high